/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

@media screen and (max-width:800px) and (orientation:landscape),screen and (max-height:300px){}

@media screen and (min-width: 640px) {
.masthead:not(.side-header):not(.full-width):not(.side-header-v-stroke):not(.side-header-menu-icon), .side-header .mobile-header-bar, .wf-wrap {
    padding: 0 40px;
}


@media screen and (max-width: 1040px) {
.mobile-branding > a, .mobile-branding > img {
    padding: 5px 25px 5px 0!important;
}
}

iframe {
	 height: 429px;
}
.hero img.vc_single_image-img {
	min-width: 823px
}

@media screen and (min-width: 640px) {
.hero-noside img.vc_single_image-img {
	width: 823px;
	}	
}
body.home .testimonial-content iframe {
	display: none;	
}


span.wpcf7-list-item {
    display: inline-block;
    width: 48%;
}
.wpcf7-form input[type="text"].wpcf7-captchar {
	width: 70%;
	float: left;
}
.wpcf7-form img.wpcf7-captchac{    
	margin-bottom: 10px;
    margin-top: 5px;
}
input[type="email"]::-moz-placeholder, input[type="text"]::-moz-placeholder, input[type="password"]::-moz-placeholder, textarea::-moz-placeholder {
    color: #828688;
}
input[type="file"] {
 margin-bottom: 10px;
 }